/* Localized versions of Info.plist keys */
// Japanese
CFBundleName = "サービスとサポート";
CFBundleDisplayName = "サービスとサポート";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";